uuid: fe0b1447-6be0-4fa6-87ce-11d55c43d930
langcode: en
status: true
dependencies:
  config:
    - search_api.index.article
    - system.menu.main
  module:
    - search_api
    - user
_core:
  default_config_hash: Yfm-yX2XXstuPl5QN_XiM241d5kvf4ZRQvF9fAmYodg
id: article
label: Article
module: views
description: 'Various displays for the article content type.'
tag: ''
base_table: search_api_index_article
base_field: search_api_id
core: 8.x
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: none
        options: {  }
      query:
        type: views_query
        options:
          bypass_access: false
          skip_access: false
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: full
        options:
          items_per_page: 24
          offset: 0
          id: 0
          total_pages: null
          tags:
            previous: ‹‹
            next: ››
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 10
      style:
        type: default
        options:
          row_class: ''
          default_row_class: false
          uses_fields: false
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              article: card
      fields:
        rendered_item:
          table: search_api_index_article
          field: rendered_item
          id: rendered_item
          entity_type: null
          entity_field: null
          plugin_id: search_api
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          use_highlighting: false
          multi_type: separator
          multi_separator: ', '
      filters: {  }
      sorts:
        created:
          id: created
          table: search_api_index_article
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          order: DESC
          exposed: false
          expose:
            label: ''
          plugin_id: search_api
      title: Articles
      header: {  }
      footer: {  }
      empty: {  }
      relationships: {  }
      arguments: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url.query_args
        - user.permissions
      tags: {  }
  block_promoted:
    display_plugin: block
    id: block_promoted
    display_title: 'Block Promoted'
    position: 2
    display_options:
      display_extenders: {  }
      title: Latest
      defaults:
        title: false
        style: true
        row: true
        pager: false
        link_display: false
        link_url: false
      pager:
        type: some
        options:
          items_per_page: 4
          offset: 0
      display_description: ''
      block_description: 'Promoted articles'
      link_display: page_1
      link_url: ''
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - user.permissions
      tags: {  }
  page_listing:
    display_plugin: page
    id: page_listing
    display_title: Page
    position: 1
    display_options:
      display_extenders: {  }
      path: articles
      menu:
        type: normal
        title: News
        description: 'Keep up to date.'
        expanded: false
        parent: 'menu_link_content:3f594be0-bb0f-4b30-923e-e7984983a0fd'
        weight: -45
        context: '0'
        menu_name: main
        enabled: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url.query_args
        - user.permissions
      tags: {  }
